/*-----------------------------------------------

Name:     ResponsiveNav master styles
Designer: responsive-navigation.com
Copyright 2014 Responsive-Navigation.com, All rights reserved.

----------------------------------------------- */


@media screen {

/* ----------------------------------------------- 
//////////////////////////////////////////////////
HTML 5 rules 
//////////////////////////////////////////////////
----------------------------------------------- */

article, aside, button, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }



body{ padding:0; margin:0; font-size:16px; min-height:900px; font-family: 'Questrial', sans-serif; color:#666;

/* All this just to create a gradient, whew! */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

a{ color:#333;}

.clear-floats{ clear:both;}

#header-container{ background:#333;}
#header-container:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#header{ font-size:40px; font-family: 'Lobster', cursive; margin:auto; padding:20px 0px 0px 0px; color:#FFF;}

#header a.buy-btn{ float:right; font-size:18px;margin:10px 0 0 5px; }
.right-column a.buy-btn{ }

a.buy-btn{
	background-color:#093;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	display:block;
	color:#FFF;
	font-size:25px;
	font-weight:bold;
	padding:6px 24px;
	margin:10px 0 0 0;
	text-decoration:none;
	font-size:25px; 
	font-family: 'Lobster', cursive;
	line-height:normal;
	behavior: url(/_scripts/PIE-1.0.0/PIE.htc);
}
a.buy-btn:hover {
	background-color:#3C3; color:#FFF;
}


nav a{ text-decoration:none; font-family: 'Pathway Gothic One', sans-serif; font-size:20px;}

nav ul, nav ul li{ margin:0; padding:0;}

.hero-pic{ background:url(../_images/screens.jpg) no-repeat 50% 30px #FFFFFF; height:400px;}

.shadow{-webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 20px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 20px rgba(50, 50, 50, 0.5);
behavior: url(/_scripts/PIE-1.0.0/PIE.htc); padding:0 0 40px 0;}

.main-container{ clear:both; margin:auto; padding:20px 0 0 0;
}

h1{ margin:20px 0 0 0; font-weight:normal; color:#999; font-size:45px;}
h2{ font-weight:normal; color: #666;}
h3{ margin:5px 0;}

.right-column-container{float:right; width:320px;}
.right-column{  padding:30px; margin:20px; background-color:#FFF;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	border:2px dashed #CCC;
	behavior: url(/_scripts/PIE-1.0.0/PIE.htc);
	}

ul.browsers{ padding:0; margin:0; font-size:13px; background-color:#FFF;-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px; overflow:hidden; padding:10px; text-align:center; }
ul.browsers:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul.browsers li{ list-style:none; float:left; width:128px; padding:150px 5px 5px 5px; margin:0 18px 0 18px; text-align:center; }
ul.browsers li.ie{ background:url(../_images/logo-ie.jpg) 50% 0% no-repeat #FFF;}
ul.browsers li.ff{ background:url(../_images/logo-ff.jpg) 50% 0% no-repeat #FFF;}
ul.browsers li.safari{ background:url(../_images/logo-safari.jpg) 50% 0% no-repeat #FFF;}
ul.browsers li.chrome{ background:url(../_images/logo-chrome.jpg) 50% 0% no-repeat #FFF;}
ul.browsers li.opera{ background:url(../_images/logo-opera.jpg) 50% 0% no-repeat #FFF;}

textarea{ width:100%;}


/* Mobile Nav */
nav .touch-btn{ display:none;}


footer{ margin:auto; padding:20px; text-align:center; font-size:12px;}
	
}

